html,body {
	width:100%;
	height:100%;
}
body {
	border:0;
	margin:0;
	padding:0;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	line-height:1.4;
	text-align:left;
}

* {
	border:0;
	margin:0;
	padding:0;
}


.Blogaudio a,
.Blogaudio a:link,
.Blogaudio a:active,
.Blogaudio a:visited {
	color:#124D89;
	text-decoration:none;
}
.Blogaudio a:focus,
.Blogaudio a:hover {
	color:#124D89;
	text-decoration:underline;
}


.Blogaudio {
	margin:0 0 0 0; 
	text-align:center;
	padding:5px 5px;
	background-color:#d5d5d5;
	border:1px solid #124D89;
	border-radius:10px;
	box-shadow:2px 4px 6px 0px rgba(0,0,0,0.2);
}
.Blogaudio h3 {
	padding:0;
	margin:0;
	font-size:18px;
	line-height:1.3;
	color:#124D89;
	text-shadow:1px 1px 2px rgba(0,0,0,0.3);
}


